path: /build/build/lxqt-menu-data-lxqt-base-1.4.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} lxqt-base/lxqt-menu-data -pv -t && \
    emerge -j ${JOBS} --nodeps lxqt-base/lxqt-menu-data
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/lxqt-menu-data && luet-portage --dir
    /pkgdir/lxqt-menu-data lxqt-base/lxqt-menu-data && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f20235e8390c988d4e6783403a9f3939b19a18177767987a449f66f1a148777e
  package:
    name: lxqt-menu-data
    version: 1.4.1
    category: lxqt-base
    requires:
    - name: menu-cache
      version: '>=0'
      category: lxde-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: LXQt Menu Files and Translations for Menu Categories
    uri:
    - https://lxqt-project.org/
    license: LGPL-2.1
    buildtimestamp: 2024-02-11 10:22:36.594489 +0000 UTC m=+64.192386838
    labels:
      BDEPEND: dev-util/lxqt-build-tools >=dev-qt/linguist-tools-5.15:5 dev-util/ninja
        dev-util/cmake
      RDEPEND: '!<lxqt-base/lxqt-config-1.4 !<lxqt-base/lxqt-panel-1.4'
      emerge.packages: lxqt-base/lxqt-menu-data
      kit: kde-kit
      original.package.name: lxqt-base/lxqt-menu-data
      original.package.slot: "0"
      original.package.version: 1.4.1
    treedir: /build/packages
  package_dir: /pkgdir/lxqt-menu-data
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: dbdc5db1f09a76a3e771d495bf49ab0c2fd838a79981db26dc43dbd66e176bdd
compressiontype: zstd
files:
- etc/xdg/menus/lxqt-applications-compact.menu
- etc/xdg/menus/lxqt-applications-fm.menu
- etc/xdg/menus/lxqt-applications-simple.menu
- etc/xdg/menus/lxqt-applications.menu
- etc/xdg/menus/lxqt-config.menu
- usr/share/cmake/lxqt-menu-data/lxqt-menu-data-config-version.cmake
- usr/share/cmake/lxqt-menu-data/lxqt-menu-data-config.cmake
- usr/share/desktop-directories/lxqt-audio-video.directory
- usr/share/desktop-directories/lxqt-development.directory
- usr/share/desktop-directories/lxqt-education-science.directory
- usr/share/desktop-directories/lxqt-education.directory
- usr/share/desktop-directories/lxqt-game.directory
- usr/share/desktop-directories/lxqt-graphics.directory
- usr/share/desktop-directories/lxqt-hardware.directory
- usr/share/desktop-directories/lxqt-internet-and-network.directory
- usr/share/desktop-directories/lxqt-leave.directory
- usr/share/desktop-directories/lxqt-look-and-feel.directory
- usr/share/desktop-directories/lxqt-menu-applications.directory
- usr/share/desktop-directories/lxqt-menu-system.directory
- usr/share/desktop-directories/lxqt-network.directory
- usr/share/desktop-directories/lxqt-office.directory
- usr/share/desktop-directories/lxqt-other.directory
- usr/share/desktop-directories/lxqt-personal.directory
- usr/share/desktop-directories/lxqt-preferences.directory
- usr/share/desktop-directories/lxqt-science-math.directory
- usr/share/desktop-directories/lxqt-settings-other.directory
- usr/share/desktop-directories/lxqt-settings-system.directory
- usr/share/desktop-directories/lxqt-settings.directory
- usr/share/desktop-directories/lxqt-system-tools.directory
- usr/share/desktop-directories/lxqt-system.directory
- usr/share/desktop-directories/lxqt-utility-accessibility.directory
- usr/share/desktop-directories/lxqt-utility.directory
- usr/share/doc/lxqt-menu-data-1.4.1/CHANGELOG.bz2
- usr/share/doc/lxqt-menu-data-1.4.1/README.md.bz2
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/BDEPEND
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/BUILD_TIME
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/CATEGORY
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/CBUILD
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/CFLAGS
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/CHOST
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/CONTENTS
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/COUNTER
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/CXXFLAGS
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/DEFINED_PHASES
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/DESCRIPTION
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/EAPI
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/FEATURES
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/HOMEPAGE
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/INHERITED
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/IUSE
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/IUSE_EFFECTIVE
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/KEYWORDS
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/LDFLAGS
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/LICENSE
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/PF
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/RDEPEND
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/SIZE
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/SLOT
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/USE
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/environment.bz2
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/lxqt-menu-data-1.4.1.ebuild
- var/db/pkg/lxqt-base/lxqt-menu-data-1.4.1/repository
package_cacheimage: ""
runtime:
  name: lxqt-menu-data
  version: 1.4.1
  category: lxqt-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: LXQt Menu Files and Translations for Menu Categories
  uri:
  - https://lxqt-project.org/
  license: LGPL-2.1
  labels:
    BDEPEND: dev-util/lxqt-build-tools >=dev-qt/linguist-tools-5.15:5 dev-util/ninja
      dev-util/cmake
    RDEPEND: '!<lxqt-base/lxqt-config-1.4 !<lxqt-base/lxqt-panel-1.4'
    emerge.packages: lxqt-base/lxqt-menu-data
    kit: kde-kit
    original.package.name: lxqt-base/lxqt-menu-data
    original.package.slot: "0"
    original.package.version: 1.4.1
